variable "consul_address" {
  type    = string
  default = "http://n1.thefij:8500"
}

variable "nomad_secret_id" {
  type        = string
  description = "Secret ID for ACL bootstrapped Nomad"
  sensitive   = true
  default     = ""
}

variable "vault_token" {
  type      = string
  sensitive = true
  default   = ""
}

variable "vault_admin_password" {
  type      = string
  sensitive = true
}
